> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ttapi.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User Info

> Retrieve the current account information.



## OpenAPI

````yaml openapi/en/user.json get /user-info
openapi: 3.1.0
info:
  title: User API DOCS
  version: 1.0.0
  description: TTAPI User Account API
servers:
  - url: https://api.ttapi.io
security: []
paths:
  /user-info:
    get:
      summary: Get User Info
      description: Retrieve the current account information.
      responses:
        '200':
          description: Request successful
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: SUCCESS
                  message:
                    type: string
                    example: success
                  data:
                    type: object
                    properties:
                      name:
                        type: string
                        description: Account name
                      email:
                        type: string
                        description: Account email address
                      balance:
                        type: string
                        description: Available balance
                        example: '30'
                      freeze_balance:
                        type: string
                        description: Frozen balance (reserved for pending tasks)
                        example: '0'
                      created_time:
                        type: string
                        description: Account registration time
                        example: '2024-01-01 00:00:00'
                required:
                  - status
                  - message
                  - data
        '401':
          $ref: '#/components/responses/401Response'
      security:
        - CustomApiKey: []
components:
  responses:
    401Response:
      description: Authorization failed
      content:
        application/json:
          schema:
            type: object
            properties:
              status:
                type: string
                example: FAILED
              message:
                type: string
                example: Wrong TT-API-KEY or email is not activated.
            required:
              - status
              - message
  securitySchemes:
    CustomApiKey:
      type: apiKey
      in: header
      name: TT-API-KEY
      description: >-
        You can obtain your API key from the <a
        href='https://dashboard.ttapi.io' target='_blank'>TTAPI Dashboard</a>.

````